/* CSS - Product Tabs accordation */
.woocommerce-tabs {
    display: none;  
}

#top #accordion-container.woocommerce-tabs {
    display: block;
    clear: none !important;
    float: left;
    /* max-width: 50%; */
    /* right: 150px; */
    position: relative;
    left: 0px;
    width: 45%;
}

@media only screen and (max-width: 428px){
#top #accordion-container.woocommerce-tabs {

    width: 100%!important;
}
}


/* #top .woocommerce-tabs h2 {

    display: none;
}

/* CSS - Product Tabs accordation fine */



/* pop up bordo */
#sgpb-popup-dialog-main-div{
    border-width: 2px!important;
}


#top .single-product-main-image {
    width: 50%;
}

.woocommerce-product-gallery__wrapper > a {
    width: 80%;
    float: right;
}

.woocommerce-product-gallery__wrapper > .thumbnails {
    float: left;
    width: 20%;
}

.responsive #top .woocommerce-product-gallery__wrapper > .thumbnails a {
    width: 100%;
    margin-top: 0;
}


p {
  font-family: 'Montserrat', sans-serif!important;
}

/* nascondo elemento dentro layerslider */
.hidelogout {
    display: none;
}


/* menu login inizio */

.login-container {
    position: fixed;
    top: 35px;
    z-index: 999;
    right: 0;
    margin-right: 50px;
   
}

.menulogin {
display: flex;
color: #4a4e69;
}

.menu-item-login { 
padding: 10px 20px;

cursor: pointer;
position:relative;
}

.menu-item-login:active {
  background: #dfe7fd;
}

.mlstyle {
font-family: 'Montserrat', sans-serif!important;
color:#fff;
font-size: 14px;
}

.style509:before {
    content: '\E80A';
    font-family: 'entypo-fontello';
    padding: 5px;
    color: #fff;
    position: relative;
    
}

.style579:before {
    content: '\E836';
    font-family: 'entypo-fontello';
    padding: 5px;
    color: #fff;
    position: relative;
    
}

.style570:before {
    content: '\E85C';
    font-family: 'entypo-fontello';
    padding: 5px;
    color: #fff;
    position: relative;
    
}

.style574:before {
    content: '\E80A';
    font-family: 'entypo-fontello';
    padding: 5px;
    color: #fff;
    position: relative;
    
}

.style3276:before {
    content: '\E80A';
    font-family: 'entypo-fontello';
    padding: 5px;
    color: #fff;
    position: relative;
    
}

.style3277:before {
    content: '\E85C';
    font-family: 'entypo-fontello';
    padding: 5px;
    color: #fff;
    position: relative;
    
}

.style3278:before {
    content: '\E80A';
    font-family: 'entypo-fontello';
    padding: 5px;
    color: #fff;
    position: relative;
    
}

.style3279:before {
    content: '\E836';
    font-family: 'entypo-fontello';
    padding: 5px;
    color: #fff;
    position: relative;
    
}


.style9790:before {
    content: '\E806';
    font-family: 'entypo-fontello';
    padding: 5px;
    color: #fff;
    position: relative;
    
}

@media only screen and (max-width: 990px) {
.login-container {
  display:none!important;
}
}


/* menu login fine */


/* nascondo il menu della */ 
.av-language-switch-item {
    display: none !important;
}

/* Importo il font */ 
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,700;1,800&display=swap');


/* Logo SVG  */
.logo img, .logo svg {
    top: 15px!important;
    max-height: 80%!important;
 }

@media only screen and (max-width: 767px){
.responsive .logo img, .responsive .logo svg {
    margin: 0;
    margin-top: -35px!important;
}
}

/* BOTTONE grande inizio   */
#top .avia-button.avia-color-dark {
    color: #000;
    border: 3px solid #000;
    color: rgba(0,0,0,1);
    border-color: rgba(0,0,0,1);
    background: transparent;
}

.avia-button.avia-size-large {
    padding: 15px 30px 13px;
    font-size: 13px;
    min-width: 139px;
}

body div .avia-button {
    border-radius: 0px;
    padding: 10px;
    /*font-size: 16px!important;*/
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 700!important;
    text-decoration: none;
    display: inline-block;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin: 3px 0;
    line-height: 1.2em;
    position: relative;
    font-weight: normal;
    text-align: center;
    max-width: 100%;
}
/* BOTTONE grande fine   */


/* BOTTONE  del taglie prodotto */
a.taglie-button{
 background-color: #fff;
 color: #000;
 font-family: 'Montserrat', sans-serif!important;
 font-size: 12px;
 font-weight: 400;
 font-style: normal;
 text-decoration: none;
 padding: 1px 2px;
 border: 1px solid #000;
 border-radius: 8px;
 display: inline-flex;
 justify-content: center;
 align-items: center;
}
a.taglie-button span{
 margin-right: 7px;
 display: block;
 width: 20px;
 height: 20px;
 background-image: url(data:image/png;base64,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);
 background-repeat: no-repeat;
 background-size: contain;
 transform: rotate(-45deg);
}
a.taglie-button:hover{
 background-color: #d2d2d2;
}
a.taglie-button:active{
 transform: scale(0.95);
}

.spacesizebutton {

    margin-top: 15px;
    
}

/* Fine BOTTONE del taglie prodotto */

/* colore font e size H1 - h2  */
.fontw {
color:#fff!important;

}

.h1size {
    font-size:36px!important;
}

.h1sizetitle {
    font-size:22px!important;
}

.h1sizeresp {
    font-size:25px!important;
}

.h2size {
    font-size:36px!important;
}

.h2sizeresp {
    font-size:25px!important;
}

.h1sizemain {
    font-size:33px!important;
}

.h2sizemain {
    font-size:33px!important;
}

.h2sizetitle {
    font-size:22px!important;
}




h1 {

font-family: 'Montserrat', sans-serif!important;
font-weight: 700!important;


 }

h2 {

font-family: 'Montserrat', sans-serif!important;
font-weight: 300!important;
text-transform: none!important;


 }

 h3 {

font-family: 'Montserrat', sans-serif!important;
font-weight: 700!important;
text-transform: none!important;
font-size: 16px!important;
color: black!important;


 }


@media only screen and (max-width: 428px){
h3  {
    font-size: 25px!important;
 }
}



h4 {

font-family: 'Montserrat', sans-serif!important;
font-weight: 700!important;
text-transform: none!important;
font-size: 18px!important;


 }

h5 {

font-family: 'Montserrat', sans-serif!important;
font-weight: 800!important;
text-transform: none!important;
font-size: 35px;
}


@media only screen and (max-width: 428px){
h5  {
    font-size: 35px!important;
 }
}


h6 {

margin-top:-20px!important;
font-family: 'Montserrat', sans-serif!important;
font-weight: 600!important;
text-transform: none!important;
font-size: 30px!important;


}
/* fine colore font e size H1 - h2  */


/* font field form */
#top .av-custom-form-color * {
    color: inherit;
    font-family: 'Montserrat', sans-serif!important;
    text-transform: uppercase;
    font-size: 12px!important;
}


/* bordo del footer*/ 
#footerfox {
    border-top: solid!important;
    border-top-width: 1px!important;
    border-top-color:#e1e1e1!important;
}

 .avia-section {
min-height: 0px!important;
}

.footerlinks {
font-family: 'Montserrat', sans-serif!important;
font-weight: 400!important;
font-size: 14px!important;
color

}

.sectionlinks {
font-family: 'Montserrat', sans-serif!important;
font-weight: 500!important;
font-size: 16px!important;

}

/* footer e socket*/
a.ex5 {
    text-decoration:none!important;
    
    
}

a.ex5:hover, a.ex5:active {
    text-decoration:underline!important;
    
}

.grecaptcha-badge { 
visibility: hidden; 
}

/* centra colonna 3/4 pagina chi siamo*/
div.av_three_fourth {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}


/* Stili x woocommerce */
.title_container .main-title {
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 700!important;
    text-align: center!important;
    margin: 0;
    text-transform: uppercase;
    font-size: 30px!important;
    position: relative;
    z-index: 2;
    min-height: 36px;
    line-height: 2.3em;
    top: 15px;
    
}

/* titolo della categoria */ 
.title_container {
   
    text-align: center!important;
}
/* sottotitolo della categoria 
.term-description {
     font-weight: 400!important;
     font-size: 30px!important;
     text-align: center!important;
     color:#000;
     line-height: normal!important;
     margin-top: -70px;

}
*/ 

/* sottotitolo della categoria */ 
.cat-description {
     font-weight: 400!important;
     font-size: 30px!important;
     text-align: center!important;
     color:#000;
     line-height: normal!important;
     margin-top: -70px;

}



@media only screen and (max-width: 428px){
.cat-description {
    font-size: 20px!important;
 }
}



/* elimino la scritta optional da tutto il sito */
.optional {
    display:none!important;
}

/* nascondo un elemento che non si deve vedere */ 
.none {
    display: none;
}

input#billing_address_2 {
    display: none!important;
}

input#shipping_address_2 {
    display: none!important;
}

#top div form .form-row input.input-text, #top div #content .form-row input.input-text, #top div form .form-row textarea, #top div #content .form-row textarea {
 
    padding: 12px 6px;
    margin: 0;
    outline: 0;
    font-size: 14px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 18px;
}

/*cambio la grandezza del titolo del prodotto */ 
.product_title { 
    font-size: 28px!important;
}

/* Cambio la grandezza del meta del prodotto codice sku ecc. */ 
.product_meta {
    font-size: 15px!important;
    font-family: 'Montserrat', sans-serif!important;
}

/* Cambio il colore del link della categoria */ 
.posted_in a{
    color:#d60105!important;
    font-weight: 700!important;

}

/* Nascondo la linguetta del tab della descrizione */ 
#top .woocommerce-tabs .tabs li.active {
    
    display: none;
}

/* */ 
#top .woocommerce-tabs h2 {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 700!important;
}


/* sorting dei prodotti Data ecc 
.sort-param-order {
    display: none!important;
}
*/ 

ul.sort-param.sort-param-order ul li:nth-child(2)   {
    display: none;
}
ul.sort-param.sort-param-order ul li:nth-child(6)   {
    display: none;
}
ul.sort-param.sort-param-order ul li:nth-child(7)   {
    display: none;
}
ul.sort-param.sort-param-order ul li:nth-child(8)   {
    display: none;
}
ul.sort-param.sort-param-order ul li:nth-child(9)   {
    display: none;
}
ul.sort-param.sort-param-order ul li:nth-child(10)   {
    display: none;
}

/* */ 
.inner_product_header_table {
    text-align: left!important;

}

/* modifico il titolo del prodotto */ 
.woocommerce-loop-product__title{
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 700!important;
    margin-bottom:10px!important;

}

/* */ 
.woocommerce-Price-amount{
    
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 400!important;
    font-size: 18px!important;

}

/* modifico il simpolo della valuta */ 
.woocommerce-Price-currencySymbol{
    
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 400!important;
    font-size: 18px!important;

}

/* modifico il margin del prezzo nello shop*/ 
.price {
    margin-bottom:20px!important;
}

/* nascondo tab delle informazioni adizionali*/ 
.additional_information_tab {
    display:none!important;
}

/* plugin del varianti colore */ 
.variations .variation a.reset_variations {
    display: block!important;
    margin-top: 11px;
    margin-bottom: -10px!important;
    font-family: 'Montserrat', sans-serif!important;
    font-size: 14px!important;
}

/* plugin del varianti colore */ 
.variations .variation {
    margin-bottom: 15px;
    margin-top: 15px;
}

#s {
    width: auto!important;
    padding: 0px 5px 0px 0px!important;
    
}

/* fine plugin del varianti colore */ 

.single_add_to_cart_button {
    background-color: #909090!important;
    font-family: 'Montserrat', sans-serif!important;
}


@media only screen and (max-width: 428px){
#top .single-product-main-image {
    width: 100%!important;
 }
}

.xoo-el-notice-error, .xoo-el-notice-success {
    padding: 7px 15px;
    border: 1px solid transparent;
    border-radius: 4px;
    display: block;
    text-align: center!important;
    padding-top: 50px!important;
}


/* fine Stili x woocommerce */




/* Form pulsante hover del tema*/
.main_color input[type='submit']:hover {
background-color:#bbbbbb!important;

}

/* Form login dell utente e registrazione */
.xoo-aff-group input[type="text"], input[type='password'], input[type='email'], input[type='number']{
margin-bottom: 0px!important;
}

.av-main-nav ul {
    /* display: none; */
    margin-left: 0;
    left: 0;
    position: absolute;
    top: 100%;
    width: 208px;
    z-index: 2;
    padding: 0;
    box-shadow: 0 8px 15px rgb(0 0 0 / 0%);
    margin-top: -1px;
}


/* submenu stile */ 
#top #avia-menu .sub-menu a {
font-size: 12px!important;
font-weight: 500;
text-transform: none;
font-family: 'Montserrat', sans-serif;
color: black;
}


@media only screen and (min-width: 990px){
/* cambio colore al menù quando scrollo in basso  e stili del menu principale*/
#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a, #top #wrap_all .av_header_transparency  #top .av_header_transparency #header_main_alternate, .av_header_transparency #header_main .social_bookmarks li a {
color: white!important;

 } 
}

/* cambio colore al menù quando scrollo in basso  e stili del menu principale*/
#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a, #top #wrap_all .av_header_transparency  #top .av_header_transparency #header_main_alternate, .av_header_transparency #header_main .social_bookmarks li a {
font-family: 'Montserrat', sans-serif!important;
font-size: 15px!important;
font-weight: 500!important;
text-transform: uppercase;

} 

.header_color .sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
color:#000000!important;
font-family: 'Montserrat', sans-serif!important;
font-size: 15px!important;
font-weight: 500!important;
text-transform: uppercase;

}

/* burger menu */ 






/* Swich flag menu in alto 
.avia_wpml_language_switch li .language_flag img {
    display: none!important;
   
}
*/ 

/* menù in alto stili */ 
#top .av_header_transparency #header_meta {
    background: transparent;
    box-shadow: none;
    border-bottom: 0px solid rgba(255,255,255,0.25)!important;

}

#header_meta {
    border-top: none;
    z-index: 10;
    min-height: 30px;
    border-bottom-style: solid;
    border-bottom-width: 0px!important;
    margin-bottom: -1px;
    
}

.av_phone_active_right .phone-info {
    float: none!important;
    text-align: center!important;
}

/* bordo del container */
.container_wrap {
  border-top-width: 0px!important;
}


/* Dopo aver scrollato colore del dondo del menù */
#top #header.header-scrolled #header_main {
    background: rgba(255, 255, 255, 0.1)!important;
}


/* .menushadow {
box-shadow: rgba(0, 0, 0, 0.15) 5.95px 5.95px 6.6px;
}

.menushadow2 {
box-shadow: rgba(0, 0, 0, 0.15) 5.95px 5.95px 6.6px;
}
*/
.formshadow {
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}


.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 select,
.wpcf7 textarea
{
    background-color: #fff !important;
    color: #000;
    width: 50%;
    border: 2px solid #000!important;
    font-family: 'Montserrat', sans-serif!important;
    text-transform: uppercase;
    font-size: 12px!important;
    padding: 13px!important;

}

.main_color .primary-background, .main_color .primary-background a, div .main_color .button, .main_color #submit, .main_color input[type='submit'], .main_color .small-preview:hover, .main_color .avia-menu-fx, .main_color .avia-menu-fx .avia-arrow, .main_color.iconbox_top .iconbox_icon, .main_color .iconbox_top a.iconbox_icon:hover, .main_color .avia-data-table th.avia-highlight-col, .main_color .avia-color-theme-color, .main_color .avia-color-theme-color:hover, .main_color .image-overlay .image-overlay-inside:before, .main_color .comment-count, .main_color .av_dropcap2, .responsive #top .main_color .av-open-submenu.av-subnav-menu > li > a:hover, #top .main_color .av-open-submenu.av-subnav-menu li > ul a:hover, .main_color .av-colored-style .av-countdown-cell-inner {
    background-color: #fff!important;
    color: #000!important;
    border: 2px solid #000!important;
    padding: 16px 20px;
    font-family: 'Montserrat', sans-serif!important;
    font-size: 12px!important;
    min-width: 142px;
}


/* Variante prodotto etichetta */
#top label {
    font-weight: bold!important;
    font-size: 1.3em!important;
    font-family: 'Montserrat', sans-serif!important;
}

.woo-variation-swatches.wvs-show-label .variations th label, .woo-variation-swatches.wvs-show-label .variations th .woo-selected-variation-item-name, .woo-variation-swatches.wvs-show-label .variations td label, .woo-variation-swatches.wvs-show-label .variations td .woo-selected-variation-item-name {
    font-family: 'Montserrat', sans-serif!important;
    font-size: 1.3em!important;
}

/* Padding SX dei colori nella pagina archivio catalogo */
.woo-variation-swatches ul.variations {
  
padding: 0 40px!important;
 
}


/* Tooltip font size */
.wvs-has-image-tooltip {
  --font-size: 12px!important;
}

/* variazioni prodotto */
#top .variations_form {
  padding: 0 30px!important;
}

.woo-variation-swatches .woo-variation-swatches-variable-item-more {
  width:200px!important;
}

/* whatsapp badge */
.portal-link.floating-button {
    position: fixed;
    bottom: 95px;
    right: 0;
    font-size: 20px;
    z-index: 8010;
    margin-right: 1px;
}


@media only screen and (max-width: 428px){
/* whatsapp badge */
.portal-link.floating-button {
    
    bottom: 130px;
 
 }
}

/* Grandezza font della label */
#top label {
    font-size: 1em!important;
}

/* Font stili up sell e cross sell */
.upsells.products h2 {
color: black!important;
font-family: 'Montserrat', sans-serif!important;
font-weight: 700!important;
margin-bottom:10px!important;

}

.cross-sells h2 {
color: black!important;
font-family: 'Montserrat', sans-serif!important;
font-weight: 700!important;
margin-bottom:10px!important;
font-size: 18px!important;
}

/* Percentuale sconto */
.sale-perc {
   background-color: #d60105;
   display: inline;
   padding: .2em .6em .3em;
   font-size: 75%;
   font-weight: bold;
   color: #fff;
   text-align: center;
   border-radius: .25em;
}

span.onsale {
  
    border-radius: 5px!important;
}



/* nascondi lo slider del desktop su mobile */
@media only screen and (max-width: 1200px){
#layer_slider_1 {
display:none!important;
}
}

/* Notifica prodotto esaurito*/

.cwginstock-subscribe-form .panel-primary>.panel-heading {
    color: #fff;
    background-color: #fff!important;
    border-color: #fff!important;
}

.cwginstock-subscribe-form .panel-heading {
    padding: 2px 2px!important;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    
}

.cwginstock-subscribe-form .panel-body {
    padding: 5px!important;
}

/* Gallery Video link  */
a.woocommerce-product-gallery__vwg_video {
    pointer-events: none!important; /* Impedisce eventi del mouse come il click */
    
    cursor: default!important; /* Cambia il cursore per non suggerire che è cliccabile */
}

/* tolgo h2 dalla pagina checkout it e eng  */
.page-id-7 h2{

display: none!important;

}

.page-id-521 h2{

display: none!important;

}

/*costringo il campo descrizione a rimanere sempre visibile*/

.woocommerce form .form-row .description {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
    transition: none !important;
}

/* lista dei desideri */

.yith-wcwl-add-to-wishlist-button:is(button) {
    flex-direction: row;
    gap: 5px;
    padding: 6px 10px;
    font-size: .9rem;
    background-color: #fff!important;
}


.wishlist-title-container {
    display: none;
 }

.title_container .main-title {
    display: none!important;
}

/* Stili per la cookie compilanz */ 
h5.page-id-11866 {
    font-size: 14px!important;
}


.page-id-11866 .editor-styles-wrapper, 
.page-id-11866 .entry-content {
    display: flex;
    justify-content: center;
    align-items: center;
}




/* pagina del negozio */

#top .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
    margin-top: 10px !important;
}

/* nscondo il widget ricerca in inglese*/

/* Nasconde il widget del filtro colore duplicato in inglese dopo la disattivazione di WPML */
#woocommerce_layered_nav-3 {
    display: none !important;
} 

/* effettua un reso */
.btn-reso{
  display:inline-block;
  background:#d32f2f;
  color:#fff !important;
  font-size:13px;
  font-weight:600;
  text-decoration:none !important;
 padding: 7px 7px;
  border-radius:24px;
  line-height:1;
  transition:background .2s ease;
}
.btn-reso:hover{
  background:#b71c1c;
  color:#fff !important;
}